Bug 124268 - [PATCH] mail/squirrelmail-login_notes-plugin: update to 1.2
Summary: [PATCH] mail/squirrelmail-login_notes-plugin: update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-04 14:10 UTC by Thomas Abthorpe
Modified: 2008-06-09 14:50 UTC (History)
1 user (show)

See Also:


Attachments
squirrelmail-login_notes-plugin-1.2.patch (5.79 KB, patch)
2008-06-04 14:10 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe freebsd_committer 2008-06-04 14:10:01 UTC
- Update to 1.2
- Utilise bsd.squirrelmail.mk

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-06-04 14:10:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-06-04 14:10:36 UTC
Maintainer of mail/squirrelmail-login_notes-plugin,

Please note that PR ports/124268 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124268

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-06-04 14:10:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Gerrit Beine 2008-06-08 11:58:24 UTC
Am Mittwoch, 4. Juni 2008 15:10:36 schrieb Edwin Groothuis:
> Maintainer of mail/squirrelmail-login_notes-plugin,
>
> Please note that PR ports/124268 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/124268

For me, it looks ok.
Please commit it!

So long...

Gerrit
Comment 5 dfilter service freebsd_committer 2008-06-09 14:44:43 UTC
tabthorpe    2008-06-09 13:44:40 UTC

  FreeBSD ports repository

  Modified files:
    mail/squirrelmail-login_notes-plugin Makefile distinfo 
                                         pkg-plist 
    mail/squirrelmail-login_notes-plugin/files pkg-message.in 
  Log:
  - Update to 1.2
  - Utilise bsd.squirrelmail.mk
  
  PR:             ports/124268
  Submitted by:   self
  Approved by:    Gerrit Beine (maintainer)
  
  Revision  Changes    Path
  1.4       +19 -70    ports/mail/squirrelmail-login_notes-plugin/Makefile
  1.2       +3 -3      ports/mail/squirrelmail-login_notes-plugin/distinfo
  1.2       +1 -1      ports/mail/squirrelmail-login_notes-plugin/files/pkg-message.in
  1.3       +9 -1      ports/mail/squirrelmail-login_notes-plugin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Thomas Abthorpe freebsd_committer 2008-06-09 14:45:06 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!